package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmEmpPersPriorExpDtlBean extends BaseDetailBean implements Serializable {
  private String txtOrgName;
  
  private String txtOrgAdd;
  
  private String txtFromDate;
  
  private String txtToDate;
  
  private String txtWorkExp;
  
  private String txtDesignation;
  
  private String txtReportTo;
  
  private String txtJobDesc;
  
  private String txtPersonnelSupervised;
  
  private String txtSalStarting;
  
  private String txtSalLeaving;
  
  private String txtBasic;
  
  private String txtDa;
  
  private String txtHra;
  
  private String txtConveyance;
  
  private String txtOtherAllowance;
  
  private String txtBonus;
  
  private String txtIncentives;
  
  public String getTxtOrgName() {
    return this.txtOrgName;
  }
  
  public void setTxtOrgName(String newTxtOrgName) {
    this.txtOrgName = newTxtOrgName;
  }
  
  public String getTxtOrgAdd() {
    return this.txtOrgAdd;
  }
  
  public void setTxtOrgAdd(String newTxtOrgAdd) {
    this.txtOrgAdd = newTxtOrgAdd;
  }
  
  public String getTxtFromDate() {
    return this.txtFromDate;
  }
  
  public void setTxtFromDate(String newTxtFromDate) {
    this.txtFromDate = newTxtFromDate;
  }
  
  public String getTxtToDate() {
    return this.txtToDate;
  }
  
  public void setTxtToDate(String newTxtToDate) {
    this.txtToDate = newTxtToDate;
  }
  
  public String getTxtWorkExp() {
    return this.txtWorkExp;
  }
  
  public void setTxtWorkExp(String newTxtWorkExp) {
    this.txtWorkExp = newTxtWorkExp;
  }
  
  public String getTxtDesignation() {
    return this.txtDesignation;
  }
  
  public void setTxtDesignation(String newTxtDesignation) {
    this.txtDesignation = newTxtDesignation;
  }
  
  public String getTxtReportTo() {
    return this.txtReportTo;
  }
  
  public void setTxtReportTo(String newTxtReportTo) {
    this.txtReportTo = newTxtReportTo;
  }
  
  public String getTxtJobDesc() {
    return this.txtJobDesc;
  }
  
  public void setTxtJobDesc(String newTxtJobDesc) {
    this.txtJobDesc = newTxtJobDesc;
  }
  
  public String getTxtPersonnelSupervised() {
    return this.txtPersonnelSupervised;
  }
  
  public void setTxtPersonnelSupervised(String newTxtPersonnelSupervised) {
    this.txtPersonnelSupervised = newTxtPersonnelSupervised;
  }
  
  public String getTxtSalStarting() {
    return this.txtSalStarting;
  }
  
  public void setTxtSalStarting(String newTxtSalStarting) {
    this.txtSalStarting = newTxtSalStarting;
  }
  
  public String getTxtSalLeaving() {
    return this.txtSalLeaving;
  }
  
  public void setTxtSalLeaving(String newTxtSalLeaving) {
    this.txtSalLeaving = newTxtSalLeaving;
  }
  
  public String getTxtBasic() {
    return this.txtBasic;
  }
  
  public void setTxtBasic(String newTxtBasic) {
    this.txtBasic = newTxtBasic;
  }
  
  public String getTxtDa() {
    return this.txtDa;
  }
  
  public void setTxtDa(String newTxtDa) {
    this.txtDa = newTxtDa;
  }
  
  public String getTxtHra() {
    return this.txtHra;
  }
  
  public void setTxtHra(String newTxtHra) {
    this.txtHra = newTxtHra;
  }
  
  public String getTxtConveyance() {
    return this.txtConveyance;
  }
  
  public void setTxtConveyance(String newTxtConveyance) {
    this.txtConveyance = newTxtConveyance;
  }
  
  public String getTxtOtherAllowance() {
    return this.txtOtherAllowance;
  }
  
  public void setTxtOtherAllowance(String newTxtOtherAllowance) {
    this.txtOtherAllowance = newTxtOtherAllowance;
  }
  
  public String getTxtBonus() {
    return this.txtBonus;
  }
  
  public void setTxtBonus(String newTxtBonus) {
    this.txtBonus = newTxtBonus;
  }
  
  public String getTxtIncentives() {
    return this.txtIncentives;
  }
  
  public void setTxtIncentives(String newTxtIncentives) {
    this.txtIncentives = newTxtIncentives;
  }
}
